<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="B:\Proyectos\180 - Magic shop\Art\Escenarios\Shop_04\old\Animaciones\mummy_animation_outtolunch\mummy_outforlunch.xml" source=".\mummy_animation_outforlunch*.png">
  <img regx="119.000000" regy="98.000000" name="mummy_outforlunch.png" w="0.000000" h="0.000000"/>
  <framelist>  
  <frame regx="35" regy="68" name="mummy_animation_outforlunch0000.png" w="71" h="136" x="0" y="0"/>
    <frame regx="33" regy="73" name="mummy_animation_outforlunch0001.png" w="69" h="146" x="72" y="0"/>
    <frame regx="31" regy="74" name="mummy_animation_outforlunch0002.png" w="66" h="147" x="142" y="0"/>
    <frame regx="27" regy="74" name="mummy_animation_outforlunch0003.png" w="62" h="146" x="209" y="0"/>
    <frame regx="32" regy="75" name="mummy_animation_outforlunch0004.png" w="66" h="148" x="272" y="0"/>
    <frame regx="34" regy="74" name="mummy_animation_outforlunch0005.png" w="70" h="146" x="339" y="0"/>
    <frame regx="40" regy="67" name="mummy_animation_outforlunch0006.png" w="76" h="131" x="410" y="0"/>
    <frame regx="34" regy="75" name="mummy_animation_outforlunch0007.png" w="70" h="147" x="487" y="0"/>
    <frame regx="30" regy="74" name="mummy_animation_outforlunch0008.png" w="66" h="145" x="558" y="0"/>
    <frame regx="34" regy="75" name="mummy_animation_outforlunch0009.png" w="70" h="146" x="625" y="0"/>
    <frame regx="41" regy="69" name="mummy_animation_outforlunch0010.png" w="77" h="133" x="696" y="0"/>
    <frame regx="41" regy="69" name="mummy_animation_outforlunch0011.png" w="77" h="133" x="774" y="0"/>
    <frame regx="39" regy="70" name="mummy_animation_outforlunch0012.png" w="75" h="135" x="852" y="0"/>
    <frame regx="41" regy="71" name="mummy_animation_outforlunch0013.png" w="77" h="136" x="928" y="0"/>
    <frame regx="50" regy="71" name="mummy_animation_outforlunch0014.png" w="86" h="137" x="0" y="149"/>
    <frame regx="65" regy="72" name="mummy_animation_outforlunch0015.png" w="101" h="139" x="87" y="149"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0016.png" w="129" h="141" x="189" y="149"/>
    <frame regx="87" regy="75" name="mummy_animation_outforlunch0017.png" w="123" h="141" x="319" y="149"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0018.png" w="129" h="141" x="443" y="149"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0019.png" w="129" h="141" x="573" y="149"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0020.png" w="129" h="141" x="703" y="149"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0021.png" w="129" h="141" x="833" y="149"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0022.png" w="129" h="141" x="0" y="291"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0023.png" w="129" h="141" x="130" y="291"/>
    <frame regx="93" regy="75" name="mummy_animation_outforlunch0024.png" w="129" h="141" x="260" y="291"/>
    <frame regx="80" regy="76" name="mummy_animation_outforlunch0025.png" w="116" h="144" x="390" y="291"/>
    <frame regx="57" regy="76" name="mummy_animation_outforlunch0026.png" w="93" h="147" x="507" y="291"/>
    <frame regx="37" regy="72" name="mummy_animation_outforlunch0027.png" w="73" h="142" x="601" y="291"/>
    <frame regx="35" regy="68" name="mummy_animation_outforlunch0028.png" w="71" h="136" x="675" y="291"/>
  </framelist>
</sequence>
